Novembre 2017 et qualité des mises à jour de.NET Framework 3.5.1 4.5.2, 4.6, 4.6.1, 4.6.2 et 4.7 pour Windows 7 SP1 et Windows Server 2008 R2 SP1 (4049016 Ko)

S’applique à : .NET Framework 4.7.NET Framework 4.6.2.NET Framework 4.6.1

Résumé


Cet article répertorie l’ensemble de la qualité pour le.NET Framework 3.5.1 4.5.2, 4.6, 4.6.1, 4.6.2 et 4.7 pour Windows 7 Service Pack 1 (SP1) et Windows Server 2008 R2 SP1.

Important

  • Les mises à jour pour le.NET Framework 4.6, 4.6.1, 4.6.2 et 4.7 nécessitent le d3dcompiler_47.dll doit être installé. Nous vous conseillons d’installer le d3dcompiler_47.dll inclus avant d’appliquer cette mise à jour. Pour plus d’informations sur le d3dcompiler_47.dll, reportez-vous à la section 4019990 de la base de connaissances.
  • Si vous installez un pack de langue après l'installation de cette mise à jour, vous devrez réinstaller cette mise à jour. Par conséquent, nous vous conseillons d'installer n'importe quel langage pack dont vous avez besoin avant d'installer cette mise à jour. Pour plus d'informations, consultez Ajouter les modules linguistiques pour Windows.

Plus d'informations


Les articles suivants fournissent des informations de mise à jour pour chaque version du.NET Framework. Les articles contiennent des informations sur les améliorations, les manifestes de ce fichier, les problèmes connus et comment obtenir la mise à jour :
 
  • Correctif cumulatif de qualité 4041778 pour.NET Framework 4.6, 4.6.1, 4.6.2, 4.7 pour Windows 7 SP1 et Windows Server 2008 R2 SP1 et.NET Framework 4.6 pour Windows Server 2008 SP2 (KB 4041778)
  • 4040977 et qualité pour.NET Framework 4.5.2 pour Windows 7 SP1, Windows Server 2008 R2 SP1 et Windows Server 2008 SP2 (KB 4040977)
  • 4040980 et qualité pour.NET Framework 3.5.1 pour Windows 7 SP1 et Windows Server 2008 R2 SP1 (KB 4040980)

Mettre à jour les informations sur le remplacement

Cette mise à jour remplace les mises à jour 4043766 et 4042076.

Comment faire pour obtenir une assistance pour cette mise à jour


S’applique à


Cet article s’applique à ce qui suit :
 
  • Microsoft.NET Framework 3.5.1 4.5.2, 4.6, 4.6.1, 4.6.2 et 4.7 lorsqu’il est utilisé avec :
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1